/* 
Theme Name: HELLOCC
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hellocc
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

h1, h2, h3, h4, h5, h6 {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.coursebuywidget {
    display: none;
}

.collapse1 {
    display: none;
}

.elementor-editor-active .collapse1 {
    display: block;
}

.color-green {
    color: #35A111 !important;
}

.color-green h6 {
    color: #35A111 !important;
}

.color-blue {
    color: #1F88C5 !important
}

.color-blue h3 {
    color: #1F88C5 !important
}

.color-blue1 {
    color: #002975 !important
}

.color-black {
    color: #000000 !important
}

.elementor-kit-4 h3.color-green {
    color: #35A111;
}

.mustblok {
    display: block;
    width: 100%
}

.mustblok .elementor-row {
    display: block;
}

.mustflex .elementor-row {
    display: flex;
}

.clear100 {
    display: block;
    width: 100%;
    clear: both;
}

.itemofcourse {
    padding: 5px 14px;
    border: 1px solid #999999;
    margin-bottom: 10px;
    margin-top: 15px;
}

.inl17868 {
    display: inline-block;
    width: 30%;
}

.hwithicon1vid i.fa,
.hwithicon1vid i.fab {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    color: #f00;
}

.title-inlinebl {
    width: 70%;
    display: inline-block;
}

.inl17869 {
    display: inline-block;
    width: 14%;
}

.text-center {
    text-align: center
}

.student-login .inp-tz {
    margin: 7px auto;
    width: 240px;
    display: inline-block;
    vertical-align: middle
}

.student-login .btn-enter {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid;
    background-color: #1F88C5;
    color: #fff;
    font-weight: 600
}

.tchr-updateform {
    background-color: #b1d246;
}

.tchr-updateform .label-date2update {
    display: inline-block;
    vertical-align: middle
}

.tchr-updateform .inp-date {
    margin: 7px auto;
    width: 240px;
    display: inline-block;
    vertical-align: middle
}

.tchr-updateform .btn-enter {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid;
    background-color: #1F88C5;
    color: #fff;
    font-weight: 600
}

.tchr-updateform .msgerr {
    margin: 7px auto;
    width: 240px;
    display: inline-block;
    vertical-align: middle
}

.tchr-updateform .msgerr.collapse1 {
    display: none;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.std-dashboard {
    background-color: #f39c12;
    color: #ffffff;
    padding: 7px 0;
    text-align: center;
}

.std-dashboard .inner1 {
    max-width: 1140px;
    margin: 0 auto;
    padding: 3px 15px;
}

.pull-left {
    float: left;
}

.std-dashboard .ttxt {
    text-align: right;
    width: calc(100% - 100px);
    display: inline-block;
    font-weight: 600;
    color: black;
}

.std-dashboard .btn-logout {
    text-align: center;
    display: inline-block;
    width: 100px;
    background-color: #DC3232;
    color: #ffffff;
    border-radius: 5px;
    padding: 0;
    line-height: 26px;
    font-size: 14px;
}


.dis-inlblock {
    display: inline-block;
}


.itemofcourse input::-webkit-outer-spin-button,
.itemofcourse input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.itemofcourse input[type=number] {
    -moz-appearance: textfield;
}


.tt.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
    cursor: pointer;
    color: #1F88C5 !important
}

.tt.tooltip .tooltiptext {
    visibility: hidden;
    width: 190px;
    /*padding: 7px;*/
    font-size: 12px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -95px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tt.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tt.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.astyle-gotopay button {
    background-color: #1f88c5;
    color: white;
    border: 0;
    font-weight: 700;
}

a.additionl-study-doc {
    display: flex;
    line-height: 30px;
    margin-bottom: 12px;
    border-bottom: 1px solid #99999952;
}

a.additionl-study-doc .icofile {
    color: darkred;
    font-size: 24px;
    margin-left: 16px;
}

a.additionl-study-doc .titlefile {
    font-weight: 600;
}

#ui-datepicker-div {
    font-size: 80%;
}

.theamer-answerinlist {
    display: inline-block;
    padding: 2px;
    border: 0px solid #909090;
    width: 20px;
    text-align: center;
    font-weight: bold;
}


.col1buynowinside {
    text-align: right;
    padding-right: 20px;
    width: calc(100% - 350px);
    float: right;
}

.col2buynowinside {
    width: 290px;
    float: left;
    /*border: 1px solid #909090;*/
    padding: 1px 10px;
    margin-left: 30px;
}

.clear100 {
}

.buy-info-container {
    max-width: 1140px;
    margin: 15px auto;
}

.buy-info-container.examamer {
    max-width: 1140px;
    margin: 15px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


@media screen and (max-width: 760px) {
    .col1buynowinside {
        text-align: right;
        padding-right: 0;
        width: 100%;
        float: none;
        margin-bottom: 18px;
    }

    .col2buynowinside {
        width: 100%;
        float: none;
        /*border: 1px solid #909090;*/
        padding: 5px 15px;
        margin-left: 30px;
    }

    .buy-info-container.examamer {
        max-width: 1140px;
        margin: 15px auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}


/* EXAM CSS */

.exam-answers label {
    cursor: pointer;
}

.exam-answers input[type="radio"] {
    width: 1.3em;
    height: 1.3em;
    vertical-align: middle;
    cursor: pointer;
}

button.btn-default-sm {
    background-color: #70ae37;
    border: 0;
    color: white;
    font-family: Heebo, serif;
    padding: 5px 25px;
}

.countr-answers {
    width: 50px;
    margin-left: 10px;
    padding: 3px 6px;
    color: white;
}

.countr-answers.correct {
    background-color: green;
}

.countr-answers.wrong {
    background-color: darkred;
}


.answer-line {
    border-bottom: 1px solid #333333;
    line-height: 26px;
    font-size: 18px;
}

.answer-col {
    width: 32.9%;
    display: inline-block;
    padding-right: 5px;
}

.answer-col.title {
    padding-right: 0px;
    font-weight: 700;
}
